@font-face {
  font-family: "iconfont"; /* Project id 5132817 */
  src: url('iconfont.woff2?t=1772606622036') format('woff2'),
       url('iconfont.woff?t=1772606622036') format('woff'),
       url('iconfont.ttf?t=1772606622036') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ego-menu:before {
  content: "\e605";
}

.icon-jianpan_o:before {
  content: "\eb4b";
}

.icon-rongyubang:before {
  content: "\e682";
}

.icon-yibiaopan:before {
  content: "\e60e";
}

.icon-shoucang:before {
  content: "\e60a";
}

